    function OpenRunReportWindow(AUrl){
    //alert(AUrl);
    //window.location=AUrl;
    var FeatureStr = "scrollbars=yes, resizable=yes, toolbar=no, menubar=yes, statusbar=yes, ";
    FeatureStr = FeatureStr + "width=1100, height=975, top=20, left=60";
    window.open(AUrl, "", FeatureStr);
  }

    function DoDeleteSavedReport(URLParamStr){
    var UserResult = confirm('Are you sure you want to delete the archived Report or Report Group?.');
    //alert(UserResult);
    if(UserResult=="1")
      document.location="DoDeleteSavedReport?" + URLParamStr;
  }
